[dm-The-Box-MSUC UTUIDataProvider_MapInfo]
MapName=dm-The-Box-MSUC
FriendlyName=The-Box-MSUC
PreviewImageMarkup=<Images:toys-scenes.preview>
Description=The Box was made for the MSUC
NumPlayers=The Box ...by... John Beswick
